/* position */
.leading{
	position: relative;
}
.leading_separator {
	border-bottom: solid 1px #eee;
	display: block;
	height: 10px;
	margin: 0 0 0px 0;
}
.article_separator {
	border: solid 1px #eee;
	display: none;
	margin: 0px 0 0px 0;
}
.blog { padding: 0; }
.cols1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}

.cols2 { width: 45%; }
.cols3 { width: 30%; }

.column1 , .column2 {
	border: solid 0px #eee;
	margin: 0 5px 0 0;
	position: relative;
}

.column2 , .column1 {
	float: left;
	margin: 0;
}

.column2 {
	float: right;
	margin: 0;
	width: 45%;
}

.article_row {
	margin: 0px 0 0px 0;
	padding: 0;
	overflow: hidden;
}

.article_column {
	border: solid 0px #eee;
	padding: 10px 10px 10px 0;
}

.row_separator2 {
	display: block;
	clear: both;
	margin: 0;
	border: solid 0px;
}

p.buttonheading {
	text-align:right;
}

/* Login */
#modlgn_username,
#mod_login_username {
	width:160px;
}
#modlgn_passwd,
#mod_login_password {
	width:160px;
}

#form-login fieldset,
.module fieldset,
.module_grey fieldset,
.module_tr fieldset {
	border:0;
}

/** overlib **/
.ol-foreground, .tip {
	background-color:	#eee;
	padding:			5px;
	border:				1px solid #666666;
}
.ol-background, .tip-top {
	background-color: 	#eee;
	padding:			5px;
	border:				1px solid #666666;
}
.ol-textfont {}
.ol-captionfont {
	color: #666666;
	font-weight: bold;
}
.ol-captionfont a {}

.ol-closefont {}


/* Content */
table.contentpaneopen {
	width:99%;
}

.pagination-nr {
	/*background:#fffae8;
	padding:5px;
	border:1px solid #d2d2d2*/
}

.pagination {
	
	text-align:center;
}


.counter {
	text-align:center;
}

/* System Messages */
#message,
#system-message    { margin:0 10px 10px 10px; padding: 0;}
#system-message dd { margin: 0; text-indent: 0px; }
#system-message dd ul { margin-bottom: 10px; list-style: none;}


/* System Notice Messages */
#system-message dt.notice, 
#system-message dt.message { display: none; }
#system-message dd.notice ul,
#system-message dd.message ul  {
	margin: 	0;
	padding:	10px 10px 10px 10px;
	border: 	1px solid #F0DC7E;
}
#system-message dd.notice ul li,
#system-message dd.message ul li  {
	color:		#A98E14;
	font-weight:bold;
	list-style:	none;
	margin:		0;
	padding:	0;
	background: none;
}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul {
	margin: 	0;
	padding:	10px 10px 10px 10px;
	border: 	1px solid #DE7A7B;
}
#system-message dd.error ul li {
	color:		#AB2B2D;
	font-weight:bold;
	list-style:	none;
	margin:		0;
	padding:	0;
	background: none;
}

.sectiontableentry1, .sectiontableentry2 {
	text-align:left;
}


/* PG*/
.bgPhocaClass {
	padding:10px;
	border:1px solid #d2d2d2;
}